Forums GAMERGEN

Je bloque sur ma DSI

Re: Je bloque sur ma DSI

Message non lupar Mickkey » 15 Juil 2011, 14:36

Ah ok, désolé...
Donc tu veut faire fonctionner ta carte sur ta dsi en version 1.4.2?
Je regarde sur le site,si je trouve la solution je te le dis ;)
iDevice: iPhone 4S
Couleur: Blanc
Capacité: 16GB
Firmware: iOS 5.1.1 jailbreaké grâce à Absinthe 2.0
Baseband: 1.0.13 => 2.0.12
Mickkey Gamer Maitre
Gamer Maitre
Messages: 469
Inscription: 28 Déc 2011, 10:36
Prénom: Mickael
Pays: France
Sexe: Homme

Précédente

 

Retourner vers Blabla

cron